Bug #195

avatar

Windows installer thinks 2.12.9 is older than 2.12.9

Added by Mirco Bauer 5342 days ago. Updated 5295 days ago.

Status:Closed Start:08/27/2009
Priority:Normal Due date:
Assigned to:avatarMirco Bauer % Done:

100%

Category:Windows Installer
Target version:0.6.4.1
Complexity:

Found in Version:

Votes: 0

Description

The windows installer wants to download and install GTK# 2.12.8 even if it detected GTK# 2.12.9. That's probably a leftover from the broken but now fixed GTK# 2.12.9 installer...

Associated revisions

Revision 2f67ba78c6bb6de2076e520be5c7b513745cb9f9
Added by Mirco Bauer 5295 days ago

Detect current and newer versions of GTK# correctly and install GTK# 2.12.9-2 by default. (closes: #195)

History

Updated by Mirco Bauer 5295 days ago

avatar
  • Category changed from Other to Windows Installer

Updated by Mirco Bauer 5295 days ago

avatar
  • Status changed from New to Closed
  • % Done changed from 0 to 100

Also available in: Atom PDF